package com.palmnest.dao.estateserve;

import java.util.List;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.emig.EmigrationSettle;

public interface EmigSettleDao extends GenericDao<EmigrationSettle, Integer> {

	public int delEmigSettleByEmigId(String emigId) throws Exception;

	public EmigrationSettle getEmigSettleByEmigId(String emigId) throws Exception;
}
